0 返信 最新の回答 日時: Jan 7, 2017 9:55 PM ユーザー:正信松53235293

    Firefoxでflashplayerが表示しない。(linuxBean)

    正信松53235293 Level 1

      大変申し訳ありませんが、教えていただけませんか?

       

      linuxBeanのlinuxBean設定ウィザードで、FlashプラグインとFirefox(最新版)とChromeを導入後から

      下記の内容が表示してflashplayerが見れません。

       

      Failed to load "libpepflashplaer.so"

      Freshwrapper is a translation layer which needs

      PPAPI plugin backed.Ensure your sysytem have

      Paths tried:

      /opt/goole/chrome/PepperFlash/libpepflashplayer.so

      /opt/goole/chrome/  〜省略〜 /libpepflashplayer.so

      /opt/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

      /opt/chrome/  〜省略〜 /libpepflashplayer.so

      /usr/  〜省略〜 /libpepflashplayer.so

       

      linuxBeanのバージョン : bean14044-160415 32bit

      Firefoxのバージョン : 50.1.0 (アップデート前のバージョンわかりません。)

       

        https://helpx.adobe.com/jp/flash-player.html

       

      上記のサイトを見て、 Flash Player のインストール状況をチェックすると

      Flash Player のバージョンが、『13.1.2』になっており、以前は、最新バージョン 24.0.0.186でした。

       

      アドオンマネージャのプラグインを見ると

       

       Shockwave Flash 13.1 r2

       Shockwave Flash 24.0 r2

       

      と2つあります。

      そして、『Shockwave Flash 13.1 r2」を「無効化」すると『Shockwave Flash 24.0 r2』も「無効化」になってしました。

       

      どのように行えば、前のようにFlash Playerが見れるのか教えてください。

      あと、下記のサイトのダウンロードするバージョンを選択した方がいいのかも教えてください。

       

        https://get.adobe.com/flashplayer/?loc=jp

       

      よろしくお願い致します。

       

      以上。